.counting-icon {
    padding: 16px 0px;
}

.counting-icon-image {
    margin: 0 auto;
    margin-bottom: 25px;
    width: 126px;
}

.counting-icon-image img {
    width: 126px;
    height: 126px;
}

.counting-icon-image img:first-child {
    position: absolute;
    z-index: 10;
}

.counting-icon-image img:last-child {
    position: relative;
    z-index: 20;
}

.counting-icon-image-fadein {
    opacity: 0;
}

.counting-icon-text {
    font-family: "Open Sans", sans-serif;
    font-size: 28px;
    color: #005F91;
    letter-spacing: 0;
    text-align: center;
    line-height: 41px;
    margin-bottom: 14px;
}

.counting-icon-description {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
    text-align: center;
    line-height: 22px;
    margin-bottom: 10px;
}